Bug 90430 - [Chromium] Layout Test inspector/timeline/timeline-receive-response-event.html is failing
Summary: [Chromium] Layout Test inspector/timeline/timeline-receive-response-event.htm...
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-02 21:36 PDT by yosin
Modified: 2013-04-09 17:06 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description yosin 2012-07-02 21:36:15 PDT
The following layout test is failing on
 - Chromium Linux Release/Debug
 - Chromium Windows Release/Debug
 - Skipped: Chromium Mac

inspector/timeline/timeline-receive-response-event.html

Probable cause:
Communication channel slowness between inspector and WebCore.
Comment 1 yosin 2012-07-04 00:04:04 PDT
Add TIMEOUT for Chromium-Mac build
Comment 2 Stephen Chenney 2013-04-09 17:06:35 PDT
Marked LayoutTest bugs, bugs with Chromium IDs, and some others as WontFix. Test failure bugs still are trackable via TestExpectations or disabled unit tests.